<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pin/tppin4159s000" xml:lang="it">
   <Header>
      <Title>Transazioni attrezzatura da fatturare (tppin4159s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per emettere le fatture relative alle transazioni Costo+Profitto attrezzatura.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Se le righe Costo+Profitto non sono collegate a un'<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensione</Link>, il progetto corrispondente è di tipo contratto Costo+Profitto.</ListItem>
               <ListItem>Se le righe Costo+Profitto sono collegate a un'estensione, il progetto corrispondente è di tipo <Link href="/baanerp/tp/glossary/glossary#FixedPriceCo_tp" role="glossary">contratto a prezzo fisso</Link>.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000053" role="manual">Utilizzo della fatturazione Costo+Profitto</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000054" role="manual">Rilascio di transazioni Costo+Profitto</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc255.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo stato corrente del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elemento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.wast">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo <Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">stato autorizzazione lavoro</Link> dell'elemento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cequ">
         <Header>
            <Title>Attrezzatura</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000044" role="glossary">attrezzatura</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="reft.cequ.desc">
         <Header>
            <Title>Attrezzatura</Title>
         </Header>
         <FuncDesc>Il tipo di attrezzatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.sern">
         <Header>
            <Title>Numero di sequenza</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">numero di sequenza</Link> della transazione attrezzatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cact">
         <Header>
            <Title>Attività</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.wast">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo <Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">stato autorizzazione lavoro</Link> dell'attività.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cstl">
         <Header>
            <Title>Estensione</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stls">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo stato dell'elaborazione corrente dell'estensione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.ccco">
         <Header>
            <Title>Componente di costo</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">componente di costo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs048.dsca">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.time">
         <Header>
            <Title>Quantità di tempo</Title>
         </Header>
         <FuncDesc>Il numero di <Link href="/baanerp/ti/glossary/glossary#TimeUnit_ti" role="glossary">unità di tempo</Link>; ad esempio, il numero di giorni in cui una gru è stata utilizzata per un progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cuti">
         <Header>
            <Title>Quantità di tempo</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unità di misura</Link> in cui viene espressa la quantità di tempo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.quan">
         <Header>
            <Title>Quantità</Title>
         </Header>
         <FuncDesc>La quantità dell'oggetto di costo; ad esempio, il numero di gru utilizzate nel progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cuni">
         <Header>
            <Title>Unità</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unità di misura</Link> in cui viene espressa la quantità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.curs">
         <Header>
            <Title>Tariffa di vendita</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valuta</Link> della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.rats">
         <Header>
            <Title>Tariffa di vendita</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">tariffa di vendita</Link> dell'attrezzatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.amos">
         <Header>
            <Title>Importo di vendita</Title>
         </Header>
         <FuncDesc>Il ricavo totale.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hcur.sacu">
         <Header>
            <Title>Importo di vendita</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">valuta locale</Link>. Per visualizzare l'importo nelle altre valute locali, scegliere Cambia valuta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.asmc">
         <Header>
            <Title>Importo di vendita</Title>
         </Header>
         <FuncDesc>L'importo in valuta locale. Per visualizzare l'importo nelle altre valute locali, scegliere Cambia valuta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.rtcs">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#ExchanRate_tc" role="glossary">tasso di cambio</Link> utilizzato per convertire la valuta della transazione nella valuta locale.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.rtfs">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#RateFactor_tc" role="glossary">coefficiente di tasso</Link> appartenente al tasso di cambio visualizzato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.blbl">
         <Header>
            <Title>Fatturabile</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN consente di approvare la transazione per la fatturazione. Se la casella di controllo non è selezionata, LN non ne consentirà l'approvazione.</FuncDesc>
         <SimpleSection>
            <Paragraph>La casella di controllo è selezionata per impostazione predefinita.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tpppc255.invo">
         <Header>
            <Title>Approvato per fatturazione</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, è possibile trasferire il record nel modulo <GUIRef href="/baanerp/ci/sli" role="module">Fatturazione</GUIRef> utilizzando la sessione <GUIRef href="/baanerp/tp/pin/tppin4200m000" role="session">Trasferimento transazioni a Fatturazione (tppin4200m000)</GUIRef>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile selezionare questa casella di controllo solo se è selezionata la casella di controllo <GUIRef href="" role="manual">Fatturabile</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tpppc255.cdoc">
         <Header>
            <Title>Numero documento</Title>
         </Header>
         <FuncDesc>Il documento che contiene il testo della fattura con i dettagli sulla transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.curc">
         <Header>
            <Title>Tasso di costo</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valuta</Link> della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.ratc">
         <Header>
            <Title>Tasso di costo</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#CostRate_tf" role="glossary">tasso di costo</Link> dell'attrezzatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.amoc">
         <Header>
            <Title>Importo costo</Title>
         </Header>
         <FuncDesc>I costi totali.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.otbp">
         <Header>
            <Title>Origine vendita</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">Business Partner 'Origine vendita'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.ifbp">
         <Header>
            <Title>Business Partner 'Origine fattura'</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tc/glossary/glossary#InvoicefrBus_tc" role="glossary">Business Partner 'Origine fattura'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.ltdt">
         <Header>
            <Title>Data transazione</Title>
         </Header>
         <FuncDesc>La data e l'ora dell'ultima modifica della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.rgdt">
         <Header>
            <Title>Data di registrazione</Title>
         </Header>
         <FuncDesc>La data della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.year">
         <Header>
            <Title>Periodo controllo costi</Title>
         </Header>
         <FuncDesc>L'anno del <Link href="/baanerp/tp/glossary/glossary#HoursControP_tp" role="glossary">periodo controllo ore</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.peri">
         <Header>
            <Title>Periodo controllo costi</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tp/glossary/glossary#HoursControP_tp" role="glossary">periodo controllo ore</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.fyea">
         <Header>
            <Title>Periodo fiscale</Title>
         </Header>
         <FuncDesc>La transazione viene inviata a <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef> in questo anno <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">finanziario</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc255.fper">
         <Header>
            <Title>Periodo fiscale</Title>
         </Header>
         <FuncDesc>La transazione viene inviata a <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef> in questo periodo <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">fiscale</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="deliv.comp">
         <Header>
            <Title>Società di origine della transazione</Title>
         </Header>
         <FuncDesc>Il codice che identifica la società responsabile per la consegna specificata nella riga di transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="deliv.comp.nama">
         <Header>
            <Title>Società di origine della transazione</Title>
         </Header>
         <FuncDesc>Il nome della società responsabile della consegna.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="retreive.sales.rate">
         <Header>
            <Title>Estrai tariffa di vendita</Title>
         </Header>
         <FuncDesc>Recupera la <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">tariffa di vendita</Link> dell'oggetto di costo. LN utilizza questo prezzo nella riga della fattura.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tppin4457m000">
         <Header>
            <Title>Stampa transazioni Costo+Profitto da fatturare</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="" role="manual">Stampa transazioni Costo+Profitto da fatturare (tppin4457m000)</GUIRef> dalla quale è possibile stampare un intervallo selezionato delle transazioni Costo+Profitto da fatturare.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>